{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-60F8B6E5-049D-492D-B0A7-76CD447B95C7",
  "title": "Creating HVM SR-IOV Network",
  "ordinal": 388,
  "parent_title": "Creating HVM SR-IOV Network",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-60F8B6E5-049D-492D-B0A7-76CD447B95C7.html"
}
